path: /build/build/id3lib-media-libs-3.8.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge media-libs/id3lib -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps media-libs/id3lib
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/id3lib && luet-portage --dir /pkgdir/id3lib
    media-libs/id3lib && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: id3lib
    version: 3.8.3
    category: media-libs
    use_flags:
    - -doc
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Id3 library for C/C++
    uri:
    - http://id3lib.sourceforge.net/
    license: LGPL-2.1
    buildtimestamp: 2023-08-27 21:49:33.912756358 +0000 UTC m=+89.587059763
    labels:
      DEPEND: sys-libs/zlib:= doc? ( app-doc/doxygen ) >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
      IUSE: doc static-libs
      RDEPEND: sys-libs/zlib:=
      emerge.packages: media-libs/id3lib
      kit: media-kit
      original.package.name: media-libs/id3lib
      original.package.slot: "0"
      original.package.version: 3.8.3-r8
    treedir: /build/packages
  package_dir: /pkgdir/id3lib
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6596d4005632686514b4a289573afac2ede36b45c6791c3b8fa2b18addd6ee3e
compressiontype: zstd
files:
- usr/bin/id3convert
- usr/bin/id3cp
- usr/bin/id3info
- usr/bin/id3tag
- usr/include/id3/field.h
- usr/include/id3/globals.h
- usr/include/id3/id3lib_frame.h
- usr/include/id3/id3lib_streams.h
- usr/include/id3/id3lib_strings.h
- usr/include/id3/misc_support.h
- usr/include/id3/reader.h
- usr/include/id3/readers.h
- usr/include/id3/sized_types.h
- usr/include/id3/tag.h
- usr/include/id3/utils.h
- usr/include/id3/writer.h
- usr/include/id3/writers.h
- usr/include/id3.h
- usr/lib64/libid3-3.8.so.3
- usr/lib64/libid3-3.8.so.3.0.0
- usr/lib64/libid3.so
- usr/share/doc/id3lib-3.8.3-r8/AUTHORS.bz2
- usr/share/doc/id3lib-3.8.3-r8/ChangeLog.bz2
- usr/share/doc/id3lib-3.8.3-r8/HISTORY.bz2
- usr/share/doc/id3lib-3.8.3-r8/README.bz2
- usr/share/doc/id3lib-3.8.3-r8/THANKS.bz2
- usr/share/doc/id3lib-3.8.3-r8/TODO.bz2
- var/db/pkg/media-libs/id3lib-3.8.3-r8/BUILD_TIME
- var/db/pkg/media-libs/id3lib-3.8.3-r8/CATEGORY
- var/db/pkg/media-libs/id3lib-3.8.3-r8/CBUILD
- var/db/pkg/media-libs/id3lib-3.8.3-r8/CFLAGS
- var/db/pkg/media-libs/id3lib-3.8.3-r8/CHOST
- var/db/pkg/media-libs/id3lib-3.8.3-r8/CONTENTS
- var/db/pkg/media-libs/id3lib-3.8.3-r8/COUNTER
- var/db/pkg/media-libs/id3lib-3.8.3-r8/CXXFLAGS
- var/db/pkg/media-libs/id3lib-3.8.3-r8/DEFINED_PHASES
- var/db/pkg/media-libs/id3lib-3.8.3-r8/DEPEND
- var/db/pkg/media-libs/id3lib-3.8.3-r8/DESCRIPTION
- var/db/pkg/media-libs/id3lib-3.8.3-r8/EAPI
- var/db/pkg/media-libs/id3lib-3.8.3-r8/FEATURES
- var/db/pkg/media-libs/id3lib-3.8.3-r8/HOMEPAGE
- var/db/pkg/media-libs/id3lib-3.8.3-r8/INHERITED
- var/db/pkg/media-libs/id3lib-3.8.3-r8/IUSE
- var/db/pkg/media-libs/id3lib-3.8.3-r8/IUSE_EFFECTIVE
- var/db/pkg/media-libs/id3lib-3.8.3-r8/KEYWORDS
- var/db/pkg/media-libs/id3lib-3.8.3-r8/LDFLAGS
- var/db/pkg/media-libs/id3lib-3.8.3-r8/LICENSE
- var/db/pkg/media-libs/id3lib-3.8.3-r8/NEEDED
- var/db/pkg/media-libs/id3lib-3.8.3-r8/PF
- var/db/pkg/media-libs/id3lib-3.8.3-r8/PROVIDES
- var/db/pkg/media-libs/id3lib-3.8.3-r8/RDEPEND
- var/db/pkg/media-libs/id3lib-3.8.3-r8/REQUIRES
- var/db/pkg/media-libs/id3lib-3.8.3-r8/RESTRICT
- var/db/pkg/media-libs/id3lib-3.8.3-r8/SIZE
- var/db/pkg/media-libs/id3lib-3.8.3-r8/SLOT
- var/db/pkg/media-libs/id3lib-3.8.3-r8/USE
- var/db/pkg/media-libs/id3lib-3.8.3-r8/environment.bz2
- var/db/pkg/media-libs/id3lib-3.8.3-r8/id3lib-3.8.3-r8.ebuild
- var/db/pkg/media-libs/id3lib-3.8.3-r8/repository
package_cacheimage: ""
runtime:
  name: id3lib
  version: 3.8.3
  category: media-libs
  use_flags:
  - -doc
  requires:
  - name: zlib
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Id3 library for C/C++
  uri:
  - http://id3lib.sourceforge.net/
  license: LGPL-2.1
  labels:
    DEPEND: sys-libs/zlib:= doc? ( app-doc/doxygen ) >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
    IUSE: doc static-libs
    RDEPEND: sys-libs/zlib:=
    emerge.packages: media-libs/id3lib
    kit: media-kit
    original.package.name: media-libs/id3lib
    original.package.slot: "0"
    original.package.version: 3.8.3-r8
